This variable indicates the administrative status of this entry. Used to delete an entry of this table.
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.78.1.9
This variable indicates the administrative status of this entry. Used to delete an entry of this table.
Identification
{1 3 6 1 4 1 89 35 1 65 78 1 9}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsIDSAsAttackStatus OBJECT-TYPE
SYNTAX RowStatus
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This variable indicates the administrative status of this entry.
Used to delete an entry of this table."
::= { rsIDSAsAttackEntry 9 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This variable indicates the administrative status of this entry. Used to delete an entry of this table.
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsIDSAsAttackStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsIDSAsAttackStatus",
"OBJECT-TYPE",
"SYNTAX",
"RowStatus",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This variable indicates the administrative status of this entry. Used to delete an entry of this table.\"",
"::=",
"{",
"rsIDSAsAttackEntry",
"9",
"}"
],
"syntax_tree": [
[
"row",
"RowStatus"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This variable indicates the administrative status of this entry. Used to delete an entry of this table."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration